@media only screen and (max-width: 990px) {
    .black-bg {background:rgba(0,0,0,0.5);}
    .nav-menu ul li a {font-size:11px;}
    #slider{padding:20px; background:rgba(255,255,255,0.8);}
}

@media only screen and (max-width: 990px) and (min-width:767px) {
.navbar-nav>li>a{font-size: 11px !important;}
}

@media only screen and (max-width: 767px) {
    .nav-menu { background:#f16724; }
    .nav-menu ul li { border-bottom:1px solid #f39a6c; width:100%; text-align:left;}
    .navbar-nav { margin:0px !important; }
    .nav-menu ul li a:hover {transition: 1s all; }
    .navbar-nav>li>a:hover {background-color: #585858; color:#fff; }
    .mobile-buttons-container {background-color: #fff;}
    #slider{margin-top:0px; min-height: 100px;}
    .black-bg {background:rgba (0,0,0,0.5);}
    .dollarPrice {font-size:16px; font-weight:bold;}
    #buttonPrice { margin-top:20px;padding: 10px 30px;}
    .slider-heading-text h1 {text-align: center; font-size:20px; }
    #slider h1 {margin-top:20px; font-size: 18px; text-align: left;}
    #logo {height:70px; width:100px;margin-bottom: 10px;}
}
@media screen and (max-width: 1200px) {
.home-banner-holder{background: rgba(255,255,255,0.8);padding-bottom: 40px;}
}
@media screen and (max-width: 991) {
.home-banner-holder img {width: 50%;margin: 0 auto;display: block;}
.home-banner-holder h1{text-align: center}
}
